<?xml version="1.0" encoding="UTF-16"?>
<!-- Finger placement -->
<!-- Zone[ID]: zone ID [5L|4L|3L|2L|1L|5R|4R|3R|2R|1R] -->
<!-- Key[ID]: key scan code [1-FFF]-->
<!-- Key[BasePos]: base position [Basic|Init]-->
<Root Ver="1">
  <Zone ID="2R">
    <Key ID="45"/>
    <Key ID="47"/>
    <Key ID="4B" BasePos="Basic"/>
    <Key ID="4F"/>
  </Zone>
  <Zone ID="3R">
    <Key ID="0D"/>
    <Key ID="48"/>
    <Key ID="4C" BasePos="Init"/>
    <Key ID="50"/>
  </Zone>
  <Zone ID="4R">
    <Key ID="135"/>
    <Key ID="49"/>
    <Key ID="4D" BasePos="Basic" />
    <Key ID="51"/>
    <Key ID="53"/>
  </Zone>
  <Zone ID="5R">
    <Key ID="37"/>
    <Key ID="4A"/>
    <Key ID="4E" BasePos="Basic" />
    <Key ID="7E" BasePos="Basic" />
    <Key ID="11C"/>
  </Zone>
  <Zone ID="1R">
    <Key ID="52"/>
  </Zone>
</Root>